<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>License</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="License";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":9,"i1":10,"i2":9,"i3":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/License.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">nl.naturalis.nba.api.model</a></div>
<h2 title="Enum License" class="title">Enum License</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Enum</a>&lt;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a>&gt;</li>
<li>
<ul class="inheritance">
<li>nl.naturalis.nba.api.model.License</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/io/Serializable.html?is-external=true" title="class or interface in java.io" class="externalLink">Serializable</a></code>, <code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Comparable.html?is-external=true" title="class or interface in java.lang" class="externalLink">Comparable</a>&lt;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a>&gt;</code>, <code><a href="INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a></code></dd>
</dl>
<hr>
<pre>public enum <span class="typeNameLabel">License</span>
extends <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true" title="class or interface in java.lang" class="externalLink">Enum</a>&lt;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a>&gt;
implements <a href="INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a></pre>
<div class="block">Enum representing the Creative Commons Licenses.
 
 More information: {@see <a href="https://creativecommons.org/">https://creativecommons.org/</a>}</div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== ENUM CONSTANT SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="enum.constant.summary">
<!--   -->
</a>
<h3>Enum Constant Summary</h3>
<table class="memberSummary">
<caption><span>Enum Constants</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Enum Constant</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#ALL_RIGHTS_RESERVED">ALL_RIGHTS_RESERVED</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CC0">CC0</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CC0_10">CC0_10</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBY">CCBY</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBY_10">CCBY_10</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBY_20">CCBY_20</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBY_25">CCBY_25</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBY_30">CCBY_30</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBY_40">CCBY_40</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNC">CCBYNC</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNC_10">CCBYNC_10</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNC_20">CCBYNC_20</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNC_25">CCBYNC_25</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNC_30">CCBYNC_30</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNC_40">CCBYNC_40</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNCND">CCBYNCND</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNCND_10">CCBYNCND_10</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNCND_20">CCBYNCND_20</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNCND_25">CCBYNCND_25</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNCND_30">CCBYNCND_30</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNCND_40">CCBYNCND_40</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNCSA">CCBYNCSA</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNCSA_10">CCBYNCSA_10</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNCSA_20">CCBYNCSA_20</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNCSA_25">CCBYNCSA_25</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNCSA_30">CCBYNCSA_30</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYNCSA_40">CCBYNCSA_40</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYND">CCBYND</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYND_10">CCBYND_10</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYND_20">CCBYND_20</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYND_25">CCBYND_25</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYND_30">CCBYND_30</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYND_40">CCBYND_40</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYSA">CCBYSA</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYSA_10">CCBYSA_10</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYSA_20">CCBYSA_20</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYSA_25">CCBYSA_25</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYSA_30">CCBYSA_30</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><code><span class="memberNameLink"><a href="#CCBYSA_40">CCBYSA_40</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t1" class="tableTab"><span><a href="javascript:show(1);">Static Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>static <a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#parse(java.lang.String)">parse</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;name)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#toString()">toString</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code>static <a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#valueOf(java.lang.String)">valueOf</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;name)</code></th>
<td class="colLast">
<div class="block">Returns the enum constant of this type with the specified name.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>static <a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a>[]</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#values()">values</a></span>()</code></th>
<td class="colLast">
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Enum">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true" title="class or interface in java.lang" class="externalLink">Enum</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true#compareTo(E)" title="class or interface in java.lang" class="externalLink">compareTo</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang" class="externalLink">equals</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true#getDeclaringClass()" title="class or interface in java.lang" class="externalLink">getDeclaringClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true#hashCode()" title="class or interface in java.lang" class="externalLink">hashCode</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true#name()" title="class or interface in java.lang" class="externalLink">name</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true#ordinal()" title="class or interface in java.lang" class="externalLink">ordinal</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true#valueOf(java.lang.Class,java.lang.String)" title="class or interface in java.lang" class="externalLink">valueOf</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang" class="externalLink">getClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang" class="externalLink">notify</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang" class="externalLink">notifyAll</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long,int)" title="class or interface in java.lang" class="externalLink">wait</a></code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ ENUM CONSTANT DETAIL =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="enum.constant.detail">
<!--   -->
</a>
<h3>Enum Constant Detail</h3>
<a id="CCBY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBY</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBY</pre>
</li>
</ul>
<a id="CCBYSA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYSA</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYSA</pre>
</li>
</ul>
<a id="CCBYND">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYND</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYND</pre>
</li>
</ul>
<a id="CCBYNC">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNC</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNC</pre>
</li>
</ul>
<a id="CCBYNCSA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNCSA</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNCSA</pre>
</li>
</ul>
<a id="CCBYNCND">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNCND</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNCND</pre>
</li>
</ul>
<a id="CC0">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CC0</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CC0</pre>
</li>
</ul>
<a id="CCBY_10">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBY_10</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBY_10</pre>
</li>
</ul>
<a id="CCBYSA_10">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYSA_10</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYSA_10</pre>
</li>
</ul>
<a id="CCBYND_10">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYND_10</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYND_10</pre>
</li>
</ul>
<a id="CCBYNC_10">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNC_10</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNC_10</pre>
</li>
</ul>
<a id="CCBYNCSA_10">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNCSA_10</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNCSA_10</pre>
</li>
</ul>
<a id="CCBYNCND_10">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNCND_10</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNCND_10</pre>
</li>
</ul>
<a id="CC0_10">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CC0_10</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CC0_10</pre>
</li>
</ul>
<a id="CCBY_20">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBY_20</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBY_20</pre>
</li>
</ul>
<a id="CCBYSA_20">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYSA_20</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYSA_20</pre>
</li>
</ul>
<a id="CCBYND_20">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYND_20</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYND_20</pre>
</li>
</ul>
<a id="CCBYNC_20">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNC_20</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNC_20</pre>
</li>
</ul>
<a id="CCBYNCSA_20">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNCSA_20</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNCSA_20</pre>
</li>
</ul>
<a id="CCBYNCND_20">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNCND_20</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNCND_20</pre>
</li>
</ul>
<a id="CCBY_25">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBY_25</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBY_25</pre>
</li>
</ul>
<a id="CCBYSA_25">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYSA_25</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYSA_25</pre>
</li>
</ul>
<a id="CCBYND_25">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYND_25</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYND_25</pre>
</li>
</ul>
<a id="CCBYNC_25">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNC_25</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNC_25</pre>
</li>
</ul>
<a id="CCBYNCSA_25">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNCSA_25</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNCSA_25</pre>
</li>
</ul>
<a id="CCBYNCND_25">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNCND_25</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNCND_25</pre>
</li>
</ul>
<a id="CCBY_30">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBY_30</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBY_30</pre>
</li>
</ul>
<a id="CCBYSA_30">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYSA_30</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYSA_30</pre>
</li>
</ul>
<a id="CCBYND_30">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYND_30</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYND_30</pre>
</li>
</ul>
<a id="CCBYNC_30">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNC_30</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNC_30</pre>
</li>
</ul>
<a id="CCBYNCSA_30">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNCSA_30</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNCSA_30</pre>
</li>
</ul>
<a id="CCBYNCND_30">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNCND_30</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNCND_30</pre>
</li>
</ul>
<a id="CCBY_40">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBY_40</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBY_40</pre>
</li>
</ul>
<a id="CCBYSA_40">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYSA_40</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYSA_40</pre>
</li>
</ul>
<a id="CCBYND_40">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYND_40</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYND_40</pre>
</li>
</ul>
<a id="CCBYNC_40">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNC_40</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNC_40</pre>
</li>
</ul>
<a id="CCBYNCSA_40">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNCSA_40</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNCSA_40</pre>
</li>
</ul>
<a id="CCBYNCND_40">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CCBYNCND_40</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> CCBYNCND_40</pre>
</li>
</ul>
<a id="ALL_RIGHTS_RESERVED">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>ALL_RIGHTS_RESERVED</h4>
<pre>public static final&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a> ALL_RIGHTS_RESERVED</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="values()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>values</h4>
<pre class="methodSignature">public static&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a>[]&nbsp;values()</pre>
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared. This method may be used to iterate
over the constants as follows:
<pre>
for (License c : License.values())
&nbsp;   System.out.println(c);
</pre></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>an array containing the constants of this enum type, in the order they are declared</dd>
</dl>
</li>
</ul>
<a id="valueOf(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>valueOf</h4>
<pre class="methodSignature">public static&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a>&nbsp;valueOf&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;name)</pre>
<div class="block">Returns the enum constant of this type with the specified name.
The string must match <i>exactly</i> an identifier used to declare an
enum constant in this type.  (Extraneous whitespace characters are 
not permitted.)</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>name</code> - the name of the enum constant to be returned.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the enum constant with the specified name</dd>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/IllegalArgumentException.html?is-external=true" title="class or interface in java.lang" class="externalLink">IllegalArgumentException</a></code> - if this enum type has no constant with the specified name</dd>
<dd><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/NullPointerException.html?is-external=true" title="class or interface in java.lang" class="externalLink">NullPointerException</a></code> - if the argument is null</dd>
</dl>
</li>
</ul>
<a id="parse(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>parse</h4>
<pre class="methodSignature">public static&nbsp;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a>&nbsp;parse&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;name)</pre>
</li>
</ul>
<a id="toString()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>toString</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;toString()</pre>
<dl>
<dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
<dd><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true#toString()" title="class or interface in java.lang" class="externalLink">toString</a></code>&nbsp;in class&nbsp;<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true" title="class or interface in java.lang" class="externalLink">Enum</a>&lt;<a href="License.html" title="enum in nl.naturalis.nba.api.model">License</a>&gt;</code></dd>
</dl>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/License.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
